{% load static %} {% block content %}
<style>
    .modal-lg-l {
        max-width: 1080px;
    }
</style>
<div class="panel panel-inverse" data-sortable-id="table-basic-7">
    <!-- begin panel-heading -->
    <div class="panel-heading ui-sortable-handle">
        <div class="panel-heading-btn">
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-default" data-click="panel-expand"><i class="fa fa-expand"></i></a>
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-success" data-click="panel-reload"><i class="fa fa-redo"></i></a>
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-warning" data-click="panel-collapse"><i class="fa fa-minus"></i></a>
        </div>
        <h4 class="panel-title">Lista de envios masivos</h4>
    </div>
    <!-- end panel-heading -->
    <!-- begin panel-body -->
    <div class="panel-body">
        <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
            <!-- begin table-responsive -->
            <div class="table-responsive">
                <table class="table table-striped m-b-0" id="table-temporal-trigger">
                    <thead>
                        <tr>
                            <th>ID</th>
                            <th>Nombre</th>
                            <th>Tipo</th>
                            <th>Repeticiones</th>
                            <th>Correo prueba</th>
                            <th>Correo de respuesta</th>
                            <th>Correo de copia</th>
                            <th>Estado</th>
                            <th>Prueba</th>
                            <th>Borrar</th>
                            <th>Ejecuciones:</th>
                        </tr>
                    </thead>
                </table>
            </div>
            <!-- end table-responsive -->
        </div>
    </div>
</div>

<div class="modal fade" id="modalHistory" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-lg-l">
        <div class="modal-content">

            <div class="modal-header">
                <h4 class="modal-title" id="myModalLabel">Mostrando Historico</h4>
                <button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
            </div>

            <div class="modal-body">

                <table id="historyModalDataTable" class="display responsive nowrap" style="width:100%">
                    <thead>
                        <tr>
                            <th>Id</th>
                            <th>Transcurrido</th>
                            <th>Repite</th>
                            <th>@ Prueba</th>
                            <th>@ Respuesta</th>
                            <th>@ Copia</th>
                            <th>Filtro </th>
                            <th>Estado Filtros</th>
                            <th>Excluidos</th>
                            <th>Servicios</th>
                        </tr>
                    </thead>

                </table>

            </div>
            <div class="modal-footer">
                <a href="javascript:;" class="btn btn-white" data-dismiss="modal">Cerrar</a>
            </div>
        </div>
    </div>
</div>

<div class="modal" id="modals" style="display: none;" aria-hidden="true">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header">
                <h4 class="modal-title" id="modal-title"></h4>
                <button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
            </div>
            <div class="modal-body" id="modal-html">

            </div>
        </div>
    </div>
</div>

{% endblock %}